Autor Tópico: canberra-gtk-module  (Lida 160 vezes)

Offline maurov

  • Usuário Ubuntu
  • *
  • Mensagens: 438
    • Ver perfil
canberra-gtk-module
« Online: 24 de Setembro de 2021, 10:12 »
Este tópico estava erradamente em aplicativos, com o nome Spotify. Corrijo transferindo para cá.
]O Spotify e provavelmente outras aplicativos usam este módulo. Já instalei, removi, reinstalei, mas não tem jeito de abrir o spotify. Ao fazer flatpak run, abre uma janela, mas rapidamente ela se fecha sozinha.

Código: [Selecionar]
mauro@mauro64:~$ flatpak run com.spotify.Client
mauro@mauro64:~$ /app/extra/bin/spotify: /app/lib/libcurl-gnutls.so.4: no version information available (required by /app/extra/bin/spotify)
[spotifywm] attached to spotify
/app/extra/share/spotify/spotify: /app/lib/libcurl-gnutls.so.4: no version information available (required by /app/extra/share/spotify/spotify)
/app/extra/share/spotify/spotify: /app/lib/libcurl-gnutls.so.4: no version information available (required by /app/extra/share/spotify/spotify)
[spotifywm] attached to spotify
[spotifywm] attached to spotify
Gtk-Message: 10:07:44.588: Failed to load module "canberra-gtk-module"
Gtk-Message: 10:07:44.589: Failed to load module "canberra-gtk-module"
/proc/self/exe: /app/lib/libcurl-gnutls.so.4: no version information available (required by /proc/self/exe)
[0924/100744.643040:FATAL:gpu_data_manager_impl_private.cc(415)] GPU process isn't usable. Goodbye.
[spotifywm] attached to spotify
^C